<?php
$dalTableprovider = array();
$dalTableprovider["provider_id"] = array("type"=>3,"varname"=>"provider_id", "name" => "provider_id");
$dalTableprovider["provider_business_business_id"] = array("type"=>3,"varname"=>"provider_business_business_id", "name" => "provider_business_business_id");
$dalTableprovider["provider_title_ar"] = array("type"=>200,"varname"=>"provider_title_ar", "name" => "provider_title_ar");
$dalTableprovider["provider_title_en"] = array("type"=>200,"varname"=>"provider_title_en", "name" => "provider_title_en");
$dalTableprovider["provider_tel"] = array("type"=>200,"varname"=>"provider_tel", "name" => "provider_tel");
$dalTableprovider["provider_email"] = array("type"=>200,"varname"=>"provider_email", "name" => "provider_email");
$dalTableprovider["provider_status"] = array("type"=>3,"varname"=>"provider_status", "name" => "provider_status");
	$dalTableprovider["provider_id"]["key"]=true;

$dal_info["booking_at_localhost__provider"] = &$dalTableprovider;
?>